Bug 16926 - telnetd exits with exit code 1
telnetd exits with exit code 1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: telnet (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-25 05:15 EDT by Joerg Dorchain
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-25 05:15:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joerg Dorchain 2000-08-25 05:15:13 EDT
When I log into the system via telnet and then logout, I get a message in
the syslog like this inetd[499]: pid 26020: exit status 1

As there is nothing abnormal with this session, telnetd should exit with
exit code 0 to keep the log clean.
Comment 1 Henri Schlereth 2001-01-22 03:17:32 EST
Unable to duplicate under current release. Please re-open this ticket
if you still have problems after upgrading to the current version of 
telnet.

Note You need to log in before you can comment on or make changes to this bug.